Bug 1297201 - [abrt] git-core: prefix_pathspec(): git killed by SIGABRT
[abrt] git-core: prefix_pathspec(): git killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: git (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: pstodulk
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:27231177a27a3a594af0e2d4993...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-10 08:17 EST by Anass Ahmed
Modified: 2016-12-20 12:45 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:45:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.28 KB, text/plain)
2016-01-10 08:17 EST, Anass Ahmed
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-10 08:17 EST, Anass Ahmed
no flags Details
File: core_backtrace (2.34 KB, text/plain)
2016-01-10 08:17 EST, Anass Ahmed
no flags Details
File: dso_list (632 bytes, text/plain)
2016-01-10 08:17 EST, Anass Ahmed
no flags Details
File: environ (5.40 KB, text/plain)
2016-01-10 08:17 EST, Anass Ahmed
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-10 08:17 EST, Anass Ahmed
no flags Details
File: maps (3.25 KB, text/plain)
2016-01-10 08:17 EST, Anass Ahmed
no flags Details
File: mountinfo (3.41 KB, text/plain)
2016-01-10 08:17 EST, Anass Ahmed
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-10 08:17 EST, Anass Ahmed
no flags Details
File: open_fds (213 bytes, text/plain)
2016-01-10 08:17 EST, Anass Ahmed
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2016-01-10 08:17 EST, Anass Ahmed
no flags Details
File: var_log_messages (289 bytes, text/plain)
2016-01-10 08:17 EST, Anass Ahmed
no flags Details

  None (edit)
Description Anass Ahmed 2016-01-10 08:17:22 EST
Description of problem:
I was trying to add a modified submodule directory to the repository after pulling last version.

Version-Release number of selected component:
git-core-2.5.0-4.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        git --work-tree=/home/anass --git-dir=/home/anass/.dotfiles.git add .
crash_function: prefix_pathspec
executable:     /usr/bin/git
global_pid:     21521
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #4 prefix_pathspec at pathspec.c:316
 #5 parse_pathspec at pathspec.c:417
 #6 cmd_add at builtin/add.c:370
 #7 run_builtin at git.c:350
 #8 handle_builtin at git.c:533
 #9 run_argv at git.c:579

Potential duplicate: bug 1183878
Comment 1 Anass Ahmed 2016-01-10 08:17:29 EST
Created attachment 1113313 [details]
File: backtrace
Comment 2 Anass Ahmed 2016-01-10 08:17:31 EST
Created attachment 1113314 [details]
File: cgroup
Comment 3 Anass Ahmed 2016-01-10 08:17:33 EST
Created attachment 1113315 [details]
File: core_backtrace
Comment 4 Anass Ahmed 2016-01-10 08:17:35 EST
Created attachment 1113316 [details]
File: dso_list
Comment 5 Anass Ahmed 2016-01-10 08:17:37 EST
Created attachment 1113317 [details]
File: environ
Comment 6 Anass Ahmed 2016-01-10 08:17:39 EST
Created attachment 1113318 [details]
File: limits
Comment 7 Anass Ahmed 2016-01-10 08:17:41 EST
Created attachment 1113319 [details]
File: maps
Comment 8 Anass Ahmed 2016-01-10 08:17:43 EST
Created attachment 1113320 [details]
File: mountinfo
Comment 9 Anass Ahmed 2016-01-10 08:17:44 EST
Created attachment 1113321 [details]
File: namespaces
Comment 10 Anass Ahmed 2016-01-10 08:17:46 EST
Created attachment 1113322 [details]
File: open_fds
Comment 11 Anass Ahmed 2016-01-10 08:17:48 EST
Created attachment 1113323 [details]
File: proc_pid_status
Comment 12 Anass Ahmed 2016-01-10 08:17:49 EST
Created attachment 1113324 [details]
File: var_log_messages
Comment 13 Fedora Admin XMLRPC Client 2016-03-16 14:24:06 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora End Of Life 2016-11-24 09:49:44 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:45:59 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.